PRODUCT STUDIO
Productafbeeldingen1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
TP-Link TL-SG2216 V1 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mb/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kabeltechnologie
10BASE-T/100BASE-TX/1000Base-T
Aantal Gigabit Ethernet koperen poorten
16
Aantal combo SFP-poorten
2
Statische poortbeveiliging
Ja
Voortsnelheid
23,8 Mpps
Upgradable ingebouwde software
Ja
BPDU-filtering/bescherming
Ja
Bpdu-filterbescherming
Ja
Beveiligingsalgoritme ondersteund
SSH, SSL/TLS
SSH/SSL-ondersteuning
Ja
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 90%
Voeding
AC
Werk temperatuurbereik
0 - 40 °C
Werk temperatuurbereik T T
32 - 104 °F
Grootte adresstabel
Diepte
Breedte
Jumbo-frames
10000
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Hardwarevereisten
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Vormfactor
Volledig dubbelzijdig printen
Ja
Diepte verpakking
250 mm
Breedte verpakking
528 mm
Hoogte verpakking
80 mm
Pakketcache
Pakketgewicht
2,6 kg
Merk
TP-Link
Categorie
Netwerkswitches
Productnaam
TL-SG2216
GTIN EAN UPC
6935364021092,
Categorie
Netwerkswitches
Merk
TP-Link
Productnaam
TL-SG2216
Productserie
Verkochte markten
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Datum toegevoegd aan systeem
2012-07-07
Productiedatum
Productcode
TL-SG2216 V1
Zonder ventilator
Ja
MIB-ondersteuning
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Multicast-ondersteuning
Ja
Virtuele LAN-functies
Multicast VLAN, Tagged VLAN, Voice VLAN
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Half-duplex
Ja
Managementprotocollen
SNMP, RMON, GUI, CLI
®